Scoring imod

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC202009-05-142009-11-22192161318-41-239
RFC162008-10-052009-04-1319045724-32-817
RFC142005-04-102006-07-194651499-31-227
RFC112019-05-052019-08-2511234416-17-113
RFC112013-09-022013-12-019025413-18-511
RFC112016-11-052017-03-191342186-17-117
RFC112023-04-302023-08-201120389-29-203
RFC92007-04-182007-05-273922512-17-58
RFC82016-05-122016-07-318032312-12011
RFC82021-08-132021-10-176532310-11-111

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215